BROWSE CATDV SUPPORT MANUALS

This section describes how to install the necessary prerequistes for CatDV Server on Mac OS X, Windows and generic Unix-like systems. These prerequisites must be in place on your system before attempting to install CatDV Server for the first time. Please refer to the separate instructions later in this manual if you are upgrading an existing installation.

CatDV Server has the following system hardware and software requirements:

  • Operating system:
    • Windows XP SP3, Windows Vista SP2, Windows 7, Windows Server 2008, Windows 2008 R2
    • Mac OS X (10.5 or later), including Mac OS X Server
    • Linux – most modern distributions
  • 1024MB RAM minimum
  • Java JDK 1.6 or 1.7
  • Database Server
    • MySQL 5.6 or later
    • Oracle 10 or 11g
    • Microsoft SQL Server 2008 or later

To install CatDV Server you will require system administrator privileges and a working knowledge of administration procedures (including exposure to use of command line tools) for your chosen operating system. If necessary please consult your local system support group.